@charset "UTF-8";
/*
 * cmn_layout.css
 *
 *  version --- 3.5
 *  updated --- 2012/10/12
 */


/* !Reseting
---------------------------------------------------------- */
body {
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
font-size: 13px; /* 10px; */
-webkit-text-size-adjust: none;
line-height: 1.8;
color: #212121;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input
{ /* outline: none; */ }
abbr, acronym
{ border: 0;}

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contentsWrap,
#contents,
#headerIn,
#headerLinks,
#footerMenu,
#footerLinks,
#footerRecommend,
.dl_basic,
.dlIndexOutline01,
.section
{
display: block;
min-height: 1%;
}
.clearfix:after,
#contentsWrap:after,
#contents:after,
#headerIn:after,
#headerLinks:after,
#footerMenu:after,
#footerLinks:after,
#footerRecommend:after,
.dl_basic:after,
.dlIndexOutline01:after,
.section:after
{
clear: both;
content:".";
display: block;
height: 0;
visibility: hidden;
}
* html .clearfix,
* html #contentsWrap,
* html #contents,
* html #headerIn,
* html #headerLinks,
* html #footerMenu,
* html #footerLinks,
* html #footerRecommend,
* html .dl_basic,
* html .dlIndexOutline01,
* html .section
{
height: 1%;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: center; /* background: url(../img/bg_wrapper01.gif) repeat-y center bottom; */}

@media print {
html,
html body {
background: none;
*zoom: 0.65 !important;
}
#wrapper {
display: table\9;
}
#main {
display: table-cell\9;
float: none\9;
}
#side {
display: table-cell\9;
float: none\9;
}
.ovF { overflow: hidden;}
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
background-color: #fff;
}
/* !header
---------------------------------------------------------- */
#headerWrap {
background: url(../img/bg_header01.gif) no-repeat center top;
min-width: 960px;
margin-bottom: 30px;
*zoom: 1;
}
#header {
margin: 0 auto;
width: 960px;
text-align: left;
}
#headerTxt01 {
text-align: center;
padding-top: 10px;
margin-bottom: 45px;
}
#headerLogo {
text-align: center;
}
#headerIn {
margin-top: -20px;
margin-bottom: 42px;
}
#headerTxt02 {
float: left;
}
#headerLinks {
float: right;
text-align: right;
width: 400px;
}
#headerLinks li {
display: inline-block;
background: url(../img/ico_drop01.gif) no-repeat left 0.2em;
padding-left: 10px;
margin-right: 15px;
line-height: 0;
*display: inline;
*zoom: 1;
}
#headerLinks li a {
color: #212121;
line-height: 1.5;
}
/* !gNavi
---------------------------------------------------------- */
#gNavi {
display: block;
position: relative;
width: 960px;
height: 22px;
}
#gNavi li {
overflow: hidden;
position: absolute;
left: 0;
top: 0;
width: 193px;
height: 22px;
line-height: 0;
}
#gNavi li#gNav01 { left: 0;}
#gNavi li#gNav02 { left: 160px;}
#gNavi li#gNav03 { left: 320px;}
#gNavi li#gNav04 { left: 480px;}
#gNavi li#gNav05 { left: 639px;}
#gNavi li#gNav06 { left: 799px;}
#gNavi li a {
display: block;
}
#gNavi li#gNav01 a { margin-left: 0;}
#gNavi li#gNav02 a { margin-left: -160px;}
#gNavi li#gNav03 a { margin-left: -320px;}
#gNavi li#gNav04 a { margin-left: -480px;}
#gNavi li#gNav05 a { margin-left: -639px;}
#gNavi li#gNav06 a { margin-left: -799px;}
#gNavi li a:hover,
#gNavi li a:focus {
margin-top: -22px;
}

body#g01 #gNavi li#gNav01 a,
body#g02 #gNavi li#gNav02 a,
body#g03 #gNavi li#gNav03 a,
body#g04 #gNavi li#gNav04 a,
body#g05 #gNavi li#gNav05 a,
body#g06 #gNavi li#gNav06 a {
margin-top: -22px;
}

/* !lNavi
---------------------------------------------------------- */
#lNavi {
display: block;
position: relative;
width: 205px;
}
@media print {
#lNavi {
*margin-bottom: 30px;
}
}
#lNavi p a {
overflow: hidden;
display: block;
width: 205px;
padding: 8px 0 6px;
background: url(../img/lnavi01.gif) no-repeat left top;
color: #fff;
font-size: 124%;
}
#lNavi p a span {
display: block;
background: url(../img/ico_arrow01.gif) no-repeat 10px 0.6em;
padding: 0 10px 0 21px;
}
#lNavi ul {
margin-bottom: 30px;
}
#lNavi li a {
overflow: hidden;
display: block;
width: 205px;
padding: 4px 0 5px;
background: url(../img/lnavi02.gif) no-repeat left bottom;
color: #212121;
font-size: 108%;
}
#lNavi li.last a {
padding: 4px 0 11px;
background: url(../img/lnavi03.gif) no-repeat left bottom;
}
#lNavi li a:hover,
#lNavi li a:focus {
background-position: -205px bottom;
color: #2169a0;
}
#lNavi li a span {
display: block;
background: url(../img/ico_drop01.gif) no-repeat 20px 0.5em;
padding: 0 10px 0 31px;
}
#lNavi li a:hover span,
#lNavi li a:focus span {
background: url(../img/ico_drop03.gif) no-repeat 20px 0.5em;
}

body.l01 #lNavi li a.lNav01,
body.l02 #lNavi li a.lNav02,
body.l03 #lNavi li a.lNav03,
body.l04 #lNavi li a.lNav04,
body.l05 #lNavi li a.lNav05,
body.l06 #lNavi li a.lNav06,
body.l07 #lNavi li a.lNav07,
body.l08 #lNavi li a.lNav08 {
background-position: -205px bottom;
color: #2169a0;
}
body.l01 #lNavi li a.lNav01 span,
body.l02 #lNavi li a.lNav02 span,
body.l03 #lNavi li a.lNav03 span,
body.l04 #lNavi li a.lNav04 span,
body.l05 #lNavi li a.lNav05 span,
body.l06 #lNavi li a.lNav06 span,
body.l07 #lNavi li a.lNav07 span,
body.l08 #lNavi li a.lNav08 span {
background: url(../img/ico_drop03.gif) no-repeat 20px 0.5em;
}

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
overflow: hidden;
*zoom: 1;
margin-bottom: 6px;
}
#breadcrumb li {
float: left;
white-space: nowrap;
margin-right: 4px;
font-size: 85%;
}
#breadcrumb li.home {
}
#breadcrumb li a {
display: inline-block;
*display: inline;
*zoom: 1;
margin-right: 9px;
white-space: nowrap;
}
/* !mainimg
---------------------------------------------------------- */
#mainimg {
margin: 0px 0 35px -960px;
position: relative;
z-index: 1;
}
/* !contents
---------------------------------------------------------- */
#contentsWrap {
margin: 0 auto;
width: 960px;
text-align: left;
}

#contents {
position:relative;
}
#main {
float: left;
width: 700px;
}
#side {
float: right;
width: 205px;
}
#sideFonts {
margin-bottom: 20px;
}
#sideFonts p {
float: left;
display: inline;
margin: 4px 0 0 25px;
}
#sideFonts ul {
float: right;
display: inline;
}
#sideFonts ul li {
float: left;
margin-right: 5px;
}
#sideFonts ul li.fontL {
margin-right: 0;
}
#sideFonts ul li a {
overflow: hidden;
display: block;
width: 35px;
height: 21px;
background: url(../img/bg_sidefonts01.gif) no-repeat left top;
text-indent: -9999px;
}
 #sideFonts ul li.fontS a { background-position: 0 0;}
 #sideFonts ul li.fontM a { background-position: -35px 0;}
 #sideFonts ul li.fontL a { background-position: -70px 0;}
 #sideFonts ul li.fontS a.active { background-position: 0 -21px;}
 #sideFonts ul li.fontM a.active { background-position: -35px -21px;}
 #sideFonts ul li.fontL a.active { background-position: -70px -21px;}

#sideBnr {
background: url(../img/bg_side01.gif) repeat left top;
padding: 15px 10px;
margin-bottom: 20px;
}
#sideBnr li {
margin-bottom: 20px;
}

#secondary {
}

/* Google custom search
-----------------------------------------------------------*/
#sideSearch {
margin-bottom: 20px;
}
#sideSearch form.gsc-search-box {
padding: 0;
margin: 0;
}
#sideSearch table.gsc-search-box {
margin-bottom: 0;
}
#sideSearch table.gsc-search-box td {
padding: 0;
}
#sideSearch input.gsc-input {
height: 17px;
width: 154px;
_height: 25px;
_width: 168px;
border: 1px solid #bcbcbc;
font-size:100%;
}
#sideSearch input.gsc-search-button {
display: block;
margin-left: 0;
border: none;
border-radius: 0;
background: url(../img/btn_sidesearch01.gif) no-repeat left top;
height: 25px;
width: 37px;
min-width: 37px;
text-indent: -9999px;
cursor: pointer;
}
#sideSearch input.gsc-search-button:hover {
}
#sideSearch .gsc-clear-button {
display: none;
}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
text-align: right;
border-top: 5px solid #e7f6ff;
margin: 40px 0 49px;
padding-top: 8px;
}
.pageTop a {
background: url(../img/bg_pagetop01.gif) no-repeat left center;
padding-left: 17px;
font-size: 93%;
*zoom: 1;
}

/* !backHome
---------------------------------------------------------- */
.backLink {
text-align: center;
margin-bottom: 60px;
}
@media print {
.backLink {
*padding-bottom: 60px;
}
}

/* !footer
---------------------------------------------------------- */
#footerWrap {
background-color: #e5e5e5;
*zoom: 1;
}
#footerTop {
background: #e5e5e5 url(../img/bg_footer01.gif) no-repeat center top;
min-width: 960px;
margin-bottom: 16px;
*zoom: 1;
}
#footerLogo {
margin: 0 auto;
width: 960px;
text-align: center;
padding-top: 30px;
}
#footerBottom {
background-color: #e5e5e5;
margin: 0 auto;
width: 960px;
text-align: center;
padding-bottom: 136px;
}
#footerGLinks {
margin: 20px 0 80px 0;
text-align: left;
}
#footerGLinks li.li01 {
width: 243px;
float: left;
}
#footerGLinks li.li02 {
width: 243px;
float: left;
}
#footerGLinks li.li03 {
width: 244px;
float: left;
}
#footerGLinks li.li04 {
float: left;
}
#footerMenu {
border-left: 1px solid #212121;
margin: 32px 0 18px;
clear: both;
}
#footerMenu li {
float: left;
width: 136px;
_width: 137px;
text-align: center;
border-right: 1px solid #212121;
line-height: 1.2;
}
@media print {
#footerMenu li {
*width: 135px;
}
}
#footerMenu li a {
font-size: 13px;
color: #212121;
word-wrap: break-word;
}
#footerLinks {
margin-bottom: 22px;
}
#footerLinks ul {
float: right;
width: 710px;
text-align: right;
margin-top: 11px;
}
#footerLinks li {
display: inline-block;
background: url(../img/ico_drop02.gif) no-repeat left 0.2em;
padding-left: 10px;
margin-right: 20px;
line-height: 0;
*display: inline;
*zoom: 1;
}
#footerLinks li a {
color: #212121;
font-size: 93%;
line-height:1.5;
}
#footerLinks p {
float: right;
}
#footerRecommend {
width: 730px;
margin: 0 auto;
margin-bottom: 38px;
}
#footerRecommend dt,
#footerRecommend dd{
font-size: 77%;
}
#footerRecommend dt{
width: 84px;
background-color: #fff;
border: 1px solid #dcdddd;
text-align: center;
padding: 1px;
float: left;
}
#footerRecommend dd{
margin-left: 94px;
text-align: left;
}
#copyright {
text-align: center;
}
/* !h(n)eading
---------------------------------------------------------- */
.h1_basic {
margin-bottom: 30px;
}
.h2_basic {
margin-bottom: 20px;
}
.h3_basic {
margin-bottom: 17px;
}
.h4_basic {}
.h5_basic {}
.h6_basic {}
/* !Listing
---------------------------------------------------------- */
.ul_basic {
}
.ul_basic li {
}

.ol_basic {
}
.ol_basic li {
}

.dl_basic {
}
.dl_basic dt {
clear: left;
float: left;
}
.dl_basic dd {
margin-left: 1.0em;
}
/* !Table
---------------------------------------------------------- */
.table_basic {
}
.table_basic th,
.table_basic td {
}
.table_basic th {
}
.table_basic td {
}
.table_basic th div,
.table_basic td div {
}
/* !Section
---------------------------------------------------------- */
.section       { /* Basic Section */ }

/* !anchor
---------------------------------------------------------- */
.anchorBasic01 {
background: url(../img/ico_drop01.gif) no-repeat left center;
padding-left: 12px;
font-size: 93%;
}
